### Method

# FwupdPlugin StructCfuOfferInfoReq ref

#### Declaration [src]

    FuStructCfuOfferInfoReq*
    fu_struct_cfu_offer_info_req_ref (
      FuStructCfuOfferInfoReq* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuStructCfuOfferInfoReq`

No description available.

The returned data is owned by the instance.